# Generated by makepkg 4.1.2
# using fakeroot version 1.20.2
# Mon Dec  1 14:33:29 UTC 2014
pkgname = fldiff
pkgver = 1.1-9
pkgdesc = graphical diff program
url = http://directory.fsf.org/wiki/Fldiff
builddate = 1417444409
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 235520
arch = armv6h
license = GPL
depend = diffutils
depend = fltk
depend = xdg-utils
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
